Change logs for alsamixergui source package in Bionic

  • alsamixergui (0.9.0rc2-1-10) unstable; urgency=medium
    
      * Add alsa-utils to Depends (closes: #498168)
      * Acknowlodge NMU, thanks to gregoa (closes: #643350)
      * Bump Standards-Version to 3.9.8, compat to 5
      * Add ${misc:Depends}
      * Move homepage out of description, improve debian/copyright
      * Do not install menu file (see #741573), update .desktop (closes: #608167)
    
     -- Paul Brossier <email address hidden>  Sun, 30 Oct 2016 16:57:27 +0100